// 文章
import axios from "../util/ajax";

export default {

  // 订单查询
  queryProductOrderSearchByPage(params) {
    return axios.get(`/opt/product/order/search/page`, {params})
  },
  // 泊位列表
  queryBerthListByPage(params) {
    return axios.get(`/opt/berth/list/page`, {params})
  },
  // 车场
  querySelectParkListByPage(params) {
    return axios.get(`/opt/common/select/park`, {params})
  },
  // 收费员
  querySelectTollmanListByPage(params) {
    return axios.get(`/opt/common/select/tollman`, {params})
  },
  // 异常管理——获取抬杆记录分页
  queryExceptionHandingLiftByPage(params) {
    return axios.get(`/opt/exception/handing/lift/page`, {params})
  },
  // 异常管理——添加抬杆记录
  addExceptionHandingLift(params) {
    return axios.post(`/opt/exception/handing/lift/add`, params)
  },
  // 异常管理——编辑抬杆记录
  editExceptionHandingLift(params) {
    return axios.post(`/opt/exception/handing/lift/edit`, params)
  },
}
